--- # Private YAML

"Pi-hole":
  url: "https://pi-hole.net/"
  new_tab: true
  src: "/emoji/pi_hole_logo.svg"
  alt: "The Pi-hole logo"
  description: >
    Pi-hole is a Linux network-level advertisement and Internet tracker blocking 
    application which acts as a DNS sinkhole and optionally a DHCP server, intended for use on 
    a private network. It is designed for use on embedded devices with network capability, such 
    as the Raspberry Pi, but it can be used on other machines running Linux, including cloud 
    implementations.

Wireguard:
  url: "https://www.wireguard.com/"
  new_tab: true
  src: "/emoji/wireguard_logo.png"
  alt: "The Wiregaurd logo"
  description: >
    WireGuard is a communication protocol and free and open-source software that 
    implements encrypted virtual private networks, and was designed with the goals of ease of 
    use, high speed performance, and low attack surface. It aims for better performance and 
    more power-saving than the IPsec and OpenVPN tunneling protocols. I use this for access
    to my home network outside of being at home, and for access to #thetubes.

Nextcloud:
  url: "https://nextcloud.com/"
  new_tab: true
  src: "/emoji/nextcloud_logo.png"
  alt: "The Nextcloud logo"
  description: >
    Nextcloud is a suite of client-server software for creating and using file 
    hosting services. It is enterprise-ready with comprehensive support options. Free and 
    open-source means that anyone is allowed to install and operate it on their own private 
    server devices.

Wikijs:
  url: "https://js.wiki/"
  new_tab: true
  src: "/emoji/wikijs_logo.svg"
  alt: "The Wiki.js logo"
  description: >
    A modern and powerful wiki app built on Node.js

Navidrome:
  url: "https://github.com/navidrome/navidrome"
  new_tab: true
  src: "/emoji/navidrome_logo.png"
  alt: "The Navidrome logo"
  description: >
    🎧☁️ Navidrome is a Modern Music Server and Streamer compatible with Subsonic/Airsonic

Kanboard:
  url: "https://kanboard.org/"
  new_tab: true
  src: "/emoji/kanboard_logo.svg"
  alt: "The Kanboard logo"
  description: >
    Kanboard is project management software that focuses on the Kanban methodology.
